NCTGPIO(4)

NAME
nctgpio - GPIO controller on Nuvoton and Winbond Super I/Os

SYNOPSIS
device gpio
device nctgpio
device superio

DESCRIPTION
The nctgpio is a driver for GPIO controller that can be found in Nuvoton and Winbond Super I/O chips.

The nctgpio driver supports the following chips:

•   Nuvoton NCT5104D
•   Nuvoton NCT5104D (PC-Engines APU)
•   Nuvoton NCT5104D (PC-Engines APU3)
•   Nuvoton NCT5585D
•   Nuvoton NCT6116D
•   Nuvoton NCT6779
•   Nuvoton NCT6796D-E
•   Winbond 83627DHG

SEE ALSO
gpio(3), gpio(4), gpioctl(8)

HISTORY
The driver first appeared in FreeBSD 11.0. And the manual page first appeared in FreeBSD 14.0.

AUTHORS
The driver was initially written by Daniel Wyatt <daniel@dewyatt.com>. This man page was written by Stéphane Rochoy <stephane.rochoy@stormshield.eu>.